#header.header-fancy .topbar,
#header.header-fancy .navbar-brand {
	/* yellow */
    background-color: #007ce8; 
}

#header {
	/* blue */
	background-color: #006cca; 
}

#header .topbar .navbar-nav > li > a,
#header .navbar-brand {
	/* darknest blue */
    color: #1a2c43 
}

#header .topbar .navbar-nav > li > a {
	padding: 10px 15px;
}

#header .topbar .navbar-nav > li > a:hover {
	/* blue */
	background-color: #3a6eff !important; 
	color: white;
}

.dropdown-menu {
	background-color: white !important;
}

@media (min-width: 1199px) {
	#header.header-fancy #navbar .nav > li.dropdown .dropdown-menu > li > a {
    	border-bottom: unset; 
	}
}

.dropdown-menu > li > a {
	color: black !important;
}

.bg-post-item {
	height: 150px;
	background-size: cover;
}

.the-card {
	background-color: #fff;
    padding: 10px 30px 40px;
    -webkit-box-shadow: 0 7px 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.1);
}

.the-card .the-card-title {
	line-height: 20px !important;
    height: 25px !important;
    margin-bottom: 10px !important;
}

.the-card .the-card-subtitle {
    margin-bottom: 20px !important;
}

@media (min-width: 1199px) {
	#header.header-fancy #navbar .nav > li.dropdown .dropdown-menu {
		padding: 0px;
	}
	#header.header-fancy #navbar .nav > li.dropdown .dropdown-menu > li > a {
	    padding: 12px 15px;
	}
}

#header #navbar .dropdown-menu > li > a:hover {
    background-color: #3a6eff !important;
    color: white !important;
}

.single-post .post-content img {
	margin-right: unset;
}

.banner-slider .banner-item {
	width: 100%;
	height: 70vh;
	max-height: 70vh;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.slick-prev, .slick-next {
	background-color: #fdcb2c4d;
	transition: 0.5s;
}

.slick-prev:hover, .slick-next:hover,
.slick-prev:active, .slick-next:active {
	background-color: #fdcb2c;
}

.slick-prev:hover:before, .slick-next:hover:before {
    background-color:transparent;
}

#header.header-compact #navbar .nav > li.current-menu-ancestor > a, #header.header-fancy #navbar .nav > li.current-menu-ancestor > a, #header.header-compact #navbar .nav > li.active > a, #header.header-fancy #navbar .nav > li.active > a, #header.header-compact #navbar .nav > li:hover > a, #header.header-fancy #navbar .nav > li:hover > a, #header.header-compact #navbar .nav > li:focus > a, #header.header-fancy #navbar .nav > li:focus > a {
	color: white;
	background-color: transparent;
}

@media (min-width: 1199px) {
	#header.header-compact #navbar .nav > li.current-menu-ancestor > a:after, #header.header-fancy #navbar .nav > li.current-menu-ancestor > a:after, #header.header-compact #navbar .nav > li.active > a:after, #header.header-fancy #navbar .nav > li.active > a:after, #header.header-compact #navbar .nav > li:hover > a:after, #header.header-fancy #navbar .nav > li:hover > a:after, #header.header-compact #navbar .nav > li:focus > a:after, #header.header-fancy #navbar .nav > li:focus > a:after {
		border-bottom: 3px solid white;
	}
}